
.colordlg{ background-color:#F0FAEB; border:2px dashed #749F4D; line-height:160%; padding:2px; width:100px; }
.mysource,.myauthor,.mykeyword{ background-color:#f7f9fc; border: 5px solid #107abf; line-height: 160%; padding: 2px; width: 300px; z-index: 10001; }
.coolbg4 { background-color:#e5f4fd; border-bottom: 1px solid #C9CFC1; height: 24px; line-height: 24px; text-align: right; padding-right:10px; cursor:move; }
.wsselect{ padding:5px; text-align:left; height: 80px; overflow: auto; }
.wsselect a{ color:#5c93b7; }

/*点评*/
.dianp { height:34px; line-height:34px; margin-bottom:16px;position:relative;padding: 0px 15px 0 150px;}
.cpmsTit{padding: 0px 15px 0 0;}
.dianp em{ padding: 0 15px; height:34px; color:#FFF; background:#FF6600; position:absolute; top:-1px; left:-1px;font:bold 15px/34px Microsoft yahei;border-radius: 0 0 3px 0;}
.dianp em:after{content:' '; width:144px; height:7px; position:absolute; top:33px; left:20px;}
.dianp span{font-size: 12px;}
.dianp span b,.zxval span b{color:#EC4E00;}
.dianp em i{color:#FFF;padding-right: 5px;}
.dianp a{color: #666; font-size: 12px;}
.dianp a:hover{color:#FE7718; text-decoration: none; }
.dianp a b{font-size: 18px;color: #CD0B13;}

.dianp i{ color:#999;}
.pinglun form{margin:0 15px 10px 15px;}
.loged { color:#F00;}
.pinglun textarea { width:100%; height:120px; resize:vertical; background:url(../images/ztlgbg.gif) no-repeat center center;outline: none;border: none;}
.tijiao{width:100%; margin-top: 20px; position: relative;}

.tijiao .btn-face{float: left;cursor: pointer;position: relative;color: #FF6600;margin-right: 8px;}
.tijiao .btn-face .ico08{font-size: 18px;float: left; line-height: 1.5;}
.tijiao .bqface{ width:180px; position:absolute; z-index:900; left:0;top: 25px;background: #fff;border: 1px solid #ddd;display: none;}
.tijiao .bqface li{ float:left; height:30px; padding:3px 6px;cursor:pointer;}
.tijiao .bqface li img{ vertical-align:middle; }
.tijiao .hover .bqface{display: block;}
.tijiao .js_faceno{color:#DDD;cursor:none;}
.tijiao a { font-weight:800; color:#AB2329; }
.tijiao p{ color:#666;}
.tijiao input,.tijiao img{ vertical-align:middle; float:left;}
.tjbtn {width:65px; height:25px; line-height:25px; background:#FF6600; color:#FFF; border:none; cursor:pointer;}
.yzm{ width:58px; height:24px; line-height:24px; border:1px solid #CCCCCC; margin-right:8px;}
.userlou em{color:#2D96E9;padding-right:5px;}
/*回复*/
.comhfTit{font-family:'Microsoft YaHei',Tahoma,Geneva,sans-serif;}
.userreply { height:25px; line-height:25px; margin-top:5px; }
.userreply a {float: left; height: 18px; line-height: 18px; margin-right:10px;  display:block; position:relative; text-decoration:inherit;}
.userreply big{color:#c00;font-size:16px;}
.userreply a .js_c99{ color:#999;}
.userreply i{width:30px;height:16px;line-height:16px;text-align: center;font-weight: bold;color: #f00;left:25px}
.userreply em { color:#FF0000; }
.combg p { font-size:13px; }
.combg fieldset { border: 1px solid #CCC; }
.combg fieldset legend { display: block; margin-left: 5px; padding:0 5px; width:24px;font-size:12px;}
.combg fieldset .quoting { background:#F2F2F2; margin: 10px; padding: 10px; }
.combg fieldset .quoting .info_title { color: #898989; display: block; height: 28px; line-height: 28px; width: 560px; }
.combg fieldset .quoting p { line-height: 28px; width: 550px; }
.facetu { padding:4px; border:1px solid #DEDEDE; width:42px; height:42px;}
.inforight { margin-left: 55px; overflow:hidden;font-size: 12px;}
.inforight p { word-wrap:break-word;}

.pingcon{border:1px solid #D6D6D6;background-color: #FFF;border-top-width: 0;}


.tipkuan{ background:#F9F9F9; text-align:center; padding:0 5px; overflow:hidden; display:none; color:#A5A5A5;}
.tkuan890{width:845px; height:130px; position:absolute; top:51px; left:16px; line-height:130px;}
/******评论css******/
.hfkuanx{padding:10px 10px 0 10px;  position:relative; border:1px solid #D3D4D7; display:none;}
.hfkuanx textarea{width:100%;height:86px; border:none; font-size:13px; color:#333;outline: none;}
.areabox{padding:8px 10px 20px;border:1px solid #D3D4D7; position: relative;}
.load-more{height:30px;line-height:30px;background: #F5F5F5;text-align: center;cursor: pointer;display: none;}
.load-more-ing {background:  url(../images/page_loading.gif) center no-repeat #F5F5F5;line-height: 1000px;overflow: hidden;}

.areabox  .warn{left: 0; bottom:0; top:auto;}
.tijiao .warn{left: auto; top:auto;}